.Dialog
{
	border:1px solid Gray;
	background:White;
	overflow:hidden;
	display:table;
	text-align:left;
	margin:0px auto;
	-webkit-box-shadow: 10px 10px 10px 0px Gray;
	-moz-box-shadow: 10px 10px 10px 0px Gray;
	box-shadow: 10px 10px 10px 0px Gray;
}

.Dialog div, div.Dialog
{
}

.DialogHeader
{
	border-bottom:1px solid Gray;
	background: linear-gradient(WhiteSmoke, Silver);  
	background: -webkit-gradient(linear, left top, left bottom, from(WhiteSmoke), to(Silver));  
	background-color:Silver;
	padding:3px;
	line-height:25px;
	padding-right:5px;
	text-align:left;
	overflow:hidden;
	font-weight:bold;
	white-space:nowrap;
	position:relative;
	overflow:none;
}

.DialogTitle
{
	white-space:nowrap;
}

.DialogImage
{
}

.DialogInner
{
	overflow:hidden;
	clear:left;
	padding:20px;
	background:WhiteSmoke;
}

.DialogText
{
	background:White;
	border:1px solid Silver;
	padding:10px;
}

.DialogButton
{
	float:left;
	cursor:pointer;
	margin-right:15px;
	height:24px;
	width:24px;
	border:0px;
	_border-top:0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 1px 0px silver;
	-moz-box-shadow: 1px 1px 1px 0px silver;
	box-shadow: 1px 1px 1px 0px silver;
}

.DialogButtonHover
{
}
	
.DialogButtonOk
{
	background:Green;
}

.DialogButtonUse
{
	background:Orange;
}

.DialogButtonStorno
{
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background:Red;
}

.DialogFooter
{
	padding:3px;
	background: linear-gradient(White, WhiteSmoke);  
	background: -webkit-gradient(linear, left top, left bottom, from(White), to(WhiteSmoke));  
	background-color:White;
	color:Gray;
	clear:left;
}
.DialogFooterError
{
	color:Red;
}

.DialogRemoveText
{
	color:Red;
}

